@media (min-width:1600px) {
    .col-xl-2 {width:16.66666667%;}
    .col-xl-3 {width: 25%;}
    .col-xl-9 {width: 75%;}
    .col-xl-10 {width:83.33333333%;}
}
@media (max-width: 1599px) {
    .rechte_feld.position_rechts {background-position: -465px center;padding: 20px 17px;}
    .rechte_feld.position_links {background-position: -144px center;padding: 20px 18px;}
    .feld_icon {padding-top: 17px;font-size: 58px;}
    .inhalt {padding: 30px 50px 50px;}
    .info_feld_voll {margin: 0px -50px 20px;}
    .bild_rechts .info_feld_inhalt {padding: 20px 0px 20px 50px;}
    .bild_links .info_feld_inhalt {padding: 20px 50px 20px 0;}
    .bild_rechts .feld_bild {background-position: left center;}
    .bild_links .feld_bild {background-position: right center;}
    .info_feld_klein {min-height: 165px;}
    .info_feld_klein.bild_rechts .feld_bild_klein {min-height: 170px;background-position: left center;}
    .info_feld_klein.bild_links .feld_bild_klein {min-height: 170px;background-position: right center;}
    .info_feld {margin: 0 -50px 30px;}
    .history_feld.icon_rechts .feld_icon {padding-left: 40px;}
    .info_feld.icon_rechts .info_feld_inhalt {padding: 5px 0px 5px 50px;}
    .info_feld.icon_links .info_feld_inhalt {padding: 10px 50px 30px 0px;}
    .feld_inhalt {font-size: 13px;}
    .main_elements .col-lg-1 {width: 0%;}
    .main_elements .col-lg-5 {/* width: 50%; */}
    .nav-tabs > li a {padding: 25px 20px;text-align: center;}
    .map_pin_container[data-map-trigger="reg_8"] {left: 68%;top: 55%;}
    .map_pin_container[data-map-trigger="reg_9"] {top: 72%;left: 37.5%;}
    .kont_feld.bild_left {padding: 20px 40px 20px 46%;background-position: -30px center;}
    .kont_feld.bild_right {padding: 20px 45% 20px 40px;}
    .ag_text_rechts {padding: 80px 0 0 60px;}
    .agentur_div {background-position: -130px 50%;}
    .ag_ausgabe .agentur_div:nth-child(even) {background-position: 125% 50%;}
    .cat_inhalt h3 {font-size: 22px;}
    .history {background-position: -300px center;clear: both;margin: 0 -40px;padding: 40px 40px 20px 0;}
    .history_feld .feld_icon {padding-left: 40px;}
    #ydkv_overlay .col-lg-1 {width: 1px;}
    #ydkv_overlay .col-lg-4 {width: 40.333333%;}
    #ydkv_overlay .col-lg-2 {width: 10%;}
    .pakett .jqTransformSelectWrapper {width: 92% !important;}
    .tel .jqTransformInputWrapper, 
    .anz_pers .jqTransformInputWrapper {width: 100% !important;}
    .r_beginn .jqTransformInputWrapper{width: 98% !important;}
    .fr .telefon .jqTransformInputWrapper {width: 99% !important;}
    .vnr .jqTransformInputWrapper {width: 100% !important;}
    label[for="tel"].control-label, label[for="anz_pers"].control-label {}
    .reiseformular .tel .jqTransformInputWrapper, 
    .reiseformular .anz_pers .jqTransformInputWrapper {width: 93% !important;}
    .en .reiseformular label[for="tel"].control-label, .en .reiseformular label[for="anz_pers"].control-label {}
    .en .reiseformular .vnr .jqTransformInputWrapper, .en .reiseformular .strasse .jqTransformInputWrapper {width: 99% !important;}
    span.wpcf7-list-item {background-position: -288px bottom;}
    .page h1{font-size: 25px;}
    .page h2{font-size: 20px;line-height: 1.5;}
    .page h3{font-size: 20px;}
    .jqTransformSelectWrapper div span{font-size:13px;  color: #555;}
    .login_zusatz {min-height: 285px;}
    .map_pin_container {width: 30px;height: 38px;}
    .map_pin {background-size: cover;}
    .map_pin_container[data-map-trigger="reg_1"] {
        top: -1%;
        left: 36.3%;
    }
    .map_pin_container[data-map-trigger="reg_10"] {
        top: 67.5%;
        left: 42%;
    }
    .de .reiseformular input[name="tel"], .de .reiseformular input[name="anz_pers"] {width: 90% !important;}
    .fr .reiseformular input[name="tel"], .fr .reiseformular input[name="anz_pers"] {width: 90% !important;}
    .fr .reiseformular input[name="r_beginn"] {width: 90% !important;}
    .en .reiseformular input[name="anz_pers"], .en .reiseformular input[name="tel"] {width: 91% !important;}
    .fr .pakett .jqTransformSelectWrapper { width: 88.5% !important;}
    .en .pakett .jqTransformSelectWrapper { width: 90% !important;}
}
@media (max-width: 1199px) {
    .rechte_feld.position_rechts {background-position: -380px center;}
    .rechte_feld.position_links {background-position: -100px center;}
    .feld_icon {padding-top: 8px;font-size: 70px;}
    .inhalt {padding: 30px 50px 100px;}
    .info_feld_voll {margin: 0px -50px 20px;}
    .bild_rechts .info_feld_inhalt {padding: 20px 0px 20px 50px;}
    .bild_links .info_feld_inhalt {padding: 20px 50px 40px 0;}
    .bild_rechts .feld_bild {background-position: left center;}
    .bild_links .feld_bild {background-position: right center;}
    .info_feld_klein {min-height: 140px;}
    .feld_bild_klein, .info_feld_klein.bild_rechts .feld_bild_klein {min-height: 263px;}
    .info_feld {margin: 0 -50px 30px;}
    .info_feld_klein.bild_links .info_feld_inhalt {padding: 10px 20px;}
    .info_feld_klein.bild_rechts .info_feld_inhalt {padding: 10px 20px;}
    .info_feld.icon_rechts .info_feld_inhalt {padding: 5px 0px 30px 50px;}
    .info_feld.icon_links .info_feld_inhalt {padding: 10px 50px 30px 0px;}
    span.wpcf7-list-item {background-position: -300px bottom;width: 30%;}
    .navigation_controls {width: 270px;position: absolute !important;top: 0 !important;z-index: 100;left: 0;padding: 25px 0px 10px 25px;background-color: #fff;margin: 0 0 0 10px;}
    .menu_schalter, .email_senden, .menu_schalter_close, .scrollToTop, .sprach_schalter {margin-bottom: 20px;padding-top: 3px;cursor: pointer;width: 60px;float: left;margin-right: 20px;}
    .sprach_schalter {margin-bottom: 0;padding-top: 0;cursor: pointer;width: 60px;float: left;margin-right: 20px;}
    .lang a {margin-bottom: 10px;}
    .klein_feld {min-height: 160px !important;}
    .main_elements .rechte_felder {width: 60%;}
    #ydkv_overlay .modal-dialog {width: 80%;margin-right: 100px;margin-bottom: 20px;}
    #ydkv_overlay .col-lg-2 {width: 1%;}
    #ydkv_overlay .col-lg-4 {width: 46.333333%;}
    .menu_schalter_close {margin-right: 0;width: 30px;}
    .kont_feld.bild_left {background-position: -65px center;}
    .kont_feld.bild_right {background-position: 122% center;}
    .lang_einweisung {display: block; margin: 10px 0;}
    .tab-content .tab-pane.kein_bild {padding: 15px 40px 1px 40px;}
    label[for="tel"].control-label, label[for="anz_pers"].control-label {}
    .reiseformular .tel .jqTransformInputWrapper, 
    .reiseformular .anz_pers .jqTransformInputWrapper {width: 99% !important;}
    .fr .form-horizontal .control-label {padding-left: 8px;padding-right: 30px;}
    .fr .reiseformular .vnr .jqTransformInputWrapper, 
    .fr .reiseformular .geb_d .jqTransformInputWrapper {width: 100% !important;}
    .en .form-horizontal .control-label {padding-left: 8px;padding-right: 20px;}
    .en .reiseformular .tel .jqTransformInputWrapper, 
    .en .reiseformular .anz_pers .jqTransformInputWrapper {width: 94% !important;}
    .reiseformular label[for="pakett"] {}
    .nav-tabs > li a { padding: 25px 20px;}
    .history .history_feld .info_feld_inhalt {padding-left: 40px;}
    .pk_feld {min-height: 145px;padding: 2px 20px 20px 51%;background-position: -5px center;}
    .pk_feld.bg_right {padding: 2px 47% 20px 20px;background-position: 105% center;}
    .history_feld {margin-bottom: 15px;}
    .page h1{font-size: 25px;}
    .page h2{font-size: 20px;}
    .page h3{font-size: 20px;}
    .login_zusatz {min-height: 250px;}
    .de .reiseformular input[name="tel"], .de .reiseformular input[name="anz_pers"], .de .reiseformular input[name="r_beginn"] {width: 91% !important;}
    .fr .reiseformular input[name="tel"], .fr .reiseformular input[name="anz_pers"] {width: 91% !important;}
    .en .reiseformular input[name="anz_pers"], .en .reiseformular input[name="tel"] {width: 92% !important;}
    .reiseformular .pakett .jqTransformSelectWrapper div span {width: 94% !important;}
    .en .pakett .jqTransformSelectWrapper { width: 91% !important;}
}


@media (max-width: 991px) {
    body { font-size: 18px;}
    .rechte_feld.position_rechts {background-position: -285px center;}
    .rechte_feld.position_links {background-position: -80px center;}
    .feld_icon {padding-top: 8px;font-size: 70px;}
    .inhalt {padding: 30px 50px 100px;}
    .info_feld_voll {margin: 0px -50px 20px;}
    .bild_rechts .info_feld_inhalt {padding: 20px 50px 20px;}
    .bild_links .info_feld_inhalt {padding: 20px 50px 40px;}
    .bild_rechts .feld_bild {background-position: left center;}
    .bild_links .feld_bild {background-position: rechts center;}
    .info_feld_klein {min-height: 182px;}
    .feld_bild_klein, .info_feld_klein.bild_rechts .feld_bild_klein {min-height: 263px;}
    .info_feld {margin: 0 -50px 30px;}
    .info_feld_klein.bild_links .info_feld_inhalt {padding: 10px 20px;}
    .info_feld_klein.bild_rechts .info_feld_inhalt {padding: 10px 20px;}
    .info_feld.icon_links .info_feld_inhalt {padding: 10px 50px 30px 50px;}
    .info_feld.icon_rechts .info_feld_inhalt {padding: 5px 50px 30px;}

    .history_feld .feld_icon {margin-bottom: 5px;color: #C0D742;}
    .info_feld_inhalt {margin-bottom: 20px;}
    .form-control {width: 100% !important;}

    .jqTransformSelectWrapper {width: 100% !important;}
    span.wpcf7-list-item {background-position: -295px bottom;width: 42%;}
    .anschreiben textarea, .lebenslauf textarea {width: 94% !important;}
    .navigation_controls {width: 260px;position: absolute;top: 0;z-index: 100;left: 0;padding: 25px 0px 10px 25px;background-color: #fff;margin: 0 0 0 10px;}
    .menu_schalter, .email_senden, .menu_schalter_close, .scrollToTop, .sprach_schalter {margin-bottom: 20px;padding-top: 4px;cursor: pointer;width: 60px;float: left;margin-right: 15px;}
    .sprach_schalter {margin-bottom: 0;padding-top: 0;cursor: pointer;width: 58px;float: left;margin-right: 20px;}
    .lang a {margin-bottom: 10px;}
    .main_elements .col-lg-5 {width: 100%;}
    #ydkv_overlay .modal-dialog {width: 90%;margin-right: auto;margin-bottom: 20px;}
    #ydkv_overlay .col-lg-2 {width: 0%;display: none;position: absolute;}
    #ydkv_overlay .col-lg-4 {width: 48.333333%;float: left;}
    .kont_feld.bild_left {  background-image: none !important;padding:  20px;}
    .kont_feld.bild_right {background-image: none !important;padding: 20px;}
    .agentur_div {background-position: -380px 50%;padding: 5px 20px 20px 145px;}
    .ag_ausgabe .agentur_div:nth-child(even) {background-position: 383% 50%;padding: 5px 130px 20px 30px;}
    .nav-tabs > li a {padding: 15px 20px;font-size: 18px;line-height: 1.2;}
    .vnr .jqTransformInputWrapper, .g_datum .jqTransformInputWrapper {width: 100% !important;}
    .vnr .jqTransformInputWrapper .form-control {height: 50px;padding-left: 10px;}
    .en label[for="vnr"].control-label {height: 50px;}
    .reiseformular .tel .jqTransformInputWrapper, 
    .reiseformular .anz_pers .jqTransformInputWrapper {width: 100% !important;}
    .form-horizontal .control-label {padding-left: 10px;}
    .r_beginn .jqTransformInputWrapper{width: 100% !important;}
    .reiseformular label[for="pakett"] {}
    .pakett .jqTransformSelectWrapper {width: 100% !important;}
    .map_pin_container[data-map-trigger="reg_8"] {left: 67%;}
    .map_pin_container[data-map-trigger="reg_9"] {left: 37%;top: 75%;}
    .history {background: #fff;}
    .anschreiben .btn, .lebenslauf .btn {font-size: 18px;padding: 10px 20px;white-space: normal;}
    .pk_feld {min-height: 145px;padding: 2px 10px 20px 22%;background-position: left center;background-size: contain; /* word-break: break-all;word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;-ms-hyphens: auto;hyphens: auto;-webkit-hyphenate-character: initial;*/}
    .pk_feld.bg_right {padding: 2px 40% 20px 20px;background-position: right center;background-size: contain;/* word-break: break-all;  word-break: break-word; -webkit-hyphens: auto;-moz-hyphens: auto;-ms-hyphens: auto;hyphens: auto; -webkit-hyphenate-character: initial; */}
    .ergebnisse_ausgabe .info_feld_voll.bild_left .info_feld_inhalt, .single_prod .info_feld_voll.bild_left .info_feld_inhalt {padding-left: 50px; padding-right: 50px;}
    .menu_schalter_close {margin-right: 0;width: 30px;}

    .form-horizontal .control-label {font-size: 16px;padding-top:10px;}
    .form-control{font-size:18px;}
    .jqTransformSelectWrapper ul a {font-size:18px; color: #555;} 
    .jqTransformSelectWrapper div span{font-size: 14px;  color: #555;}
    .vnr .jqTransformInputWrapper .form-control {
        height: 46px;
        padding-left: 30px;
    }

    .ag_text_rechts {padding: 80px 0 0 80px;}
    .login_zusatz {min-height: 290px;margin-bottom: 30px;font-size: 13px;}

    .l_bild {height: 400px;}
    .map_pin_container {width: 32px;height: 39px;}
    .map_pin {background-size: cover;}
    .map_pin_container[data-map-trigger="reg_1"] {top: 1%;left: 37.5%;}
    .map_pin_container[data-map-trigger="reg_10"] {top: 69%;left: 43%;}
    .map_pin_container[data-map-trigger="reg_8"] {left: 69.9%;top: 57.4%;}
    .map_pin_container[data-map-trigger="reg_9"] {top: 74%;left: 38.5%;}
    .collapse_el.panel-default >.panel-heading h2 {font-size: 14px;}
    .accordeon_panel .panel .panel-heading h3 {font-size: 13px;}
    .accordeon_panel .panel .panel-collapse {font-size: 13px;}
    .de .reiseformular input[name="tel"], .de .reiseformular input[name="anz_pers"], .de .reiseformular input[name="r_beginn"] {width: 100% !important;}
    .fr .reiseformular input[name="tel"], .fr .reiseformular input[name="anz_pers"], .fr .reiseformular input[name="r_beginn"] {width: 100% !important;}
    .en .reiseformular input[name="tel"] {width: 100% !important;}
    .en .reiseformular input[name="anz_pers"] {width: 100% !important;}
    label[for="tel"].control-label {line-height: 1;padding-top: 7px;}
    .fr .reiseformular label[for="pakett"] {line-height: 1;padding-top: 7px;}
    .fr .pakett .jqTransformSelectWrapper { width: 100% !important;}
    .en .pakett .jqTransformSelectWrapper { width: 100% !important;}
    .en .reiseformular label[for="tel"].control-label {line-height: 1.6;padding-top: 11px;}
    .en .reiseformular label[for="pakett"] {line-height: 1;padding-top: 7px;}
    span.wpcf7-list-item-label {font-size: 16px;padding-left: 10px;}
    .fr.ios .reiseformular label[for="anz_pers"].control-label {line-height: 1;}
}

@media (max-width: 767px) {
    .navigation_controls {width: 300px;position: absolute;top: 0;z-index: 100;left: 0;padding: 15px 0px 10px 15px;background-color: #fff;margin: 0 0 0 10px;}
    .menu_schalter, .email_senden, .menu_schalter_close, .scrollToTop, .sprach_schalter {margin-bottom: 5px;cursor: pointer;float: left;margin-right: 20px;}
    .sprach_schalter {margin-bottom: 0;padding-top: 0;cursor: pointer;width: 112px;float: left;margin-right: 0;}
    .lang a {margin-bottom: 9px;width: 30px;float: left;margin-right: 13px;}
    .lang {width: 40px;float: left;}
    .rechte_feld.position_rechts, .rechte_feld.position_links {background: #085651;}
    .feld_icon {padding-top: 0px;font-size: 70px;display: none;}
    .inhalt {padding: 30px 20px 100px;}
    .info_feld_voll {margin: 0px 0px 20px;}
    .bild_rechts .info_feld_inhalt {padding: 20px 20px 20px;}
    .bild_links .info_feld_inhalt {padding: 20px 20px 40px;}
    .bild_rechts .feld_bild {background-position: left center;}
    .bild_links .feld_bild {background-position: right center;}
    .info_feld_klein {min-height: initial;}
    .feld_bild_klein, .info_feld_klein.bild_rechts .feld_bild_klein {min-height: 263px;}
    .info_feld {margin: 0 -20px 30px;}
    .info_feld_klein.bild_links .info_feld_inhalt {padding: 10px 20px;}
    .info_feld_klein.bild_rechts .info_feld_inhalt {padding: 10px 20px;}
    .info_feld.icon_links .info_feld_inhalt {padding: 10px 50px 30px 50px;}
    .info_feld.icon_rechts .info_feld_inhalt {padding: 5px 50px 30px;}

    .history_feld .feld_icon {display: block;}
    .info_feld_inhalt {margin-bottom: 20px;}
    .form-control {width: 100% !important;}
    .jqTransformSelectWrapper {width: 100% !important;}
    span.wpcf7-list-item {width: 100%;margin-right: 0;background-position: -248px bottom;}
    .anschreiben textarea, .lebenslauf textarea {width: 94% !important;}
    .rechte_feld.position_links .feld_inhalt {text-align: left;}
    .feld_inhalt {font-size: 18px;}
    .services_feld p a {line-height: 1;font-size: smaller;margin: 5px 0;padding: 10px;}
    .btn {white-space: normal;font-size: 16px;padding: 10px;}
    .history_feld.icon_rechts .info_feld_inhalt {text-align: left;}
    .history_feld.icon_rechts .feld_icon {background-image: url(../images/bg_hist_left.png);}
    .history_feld.icon_links .feld_icon, .history_feld.icon_rechts .feld_icon {background-position: -320px bottom;padding-left: 30px;text-align: left;}
    .form-horizontal .control-label {min-width: 243px;padding-top: 10px;z-index: auto;}
    .form-group div[class^="col-"] {padding: 0;}
    .jqTransformSelectWrapper {z-index: auto !important;}
    .jqTransformSelectWrapper ul {z-index: 20 !important;left: 0;width: 100% !important;}
    .form-horizontal .form-group {position: relative;}
    .rechte_feld .feld_bild {display: none;}
    .rechte_feld.position_links:hover {background: #C0D742;}
    .klein_feld {min-height: inherit !important;}
    .agentur_div {background-image: none;padding: 5px 20px 20px 30px;}
    .ag_ausgabe .agentur_div:nth-child(even) {background-image: none;padding: 5px 30px 20px 30px;}
    .tab-content .tab-pane.kein_bild {padding: 1px 25px;padding-top: 30px}
    .form-horizontal textarea.form-control {margin-left: 0;}
    .form-horizontal .control-label {padding: 10px 30px 5px 14px;margin-bottom: 0;}
    .jqTransformSelectWrapper div span {width:auto !important;}
    .reiseformular .pakett .jqTransformSelectWrapper div span {width: 94% !important;padding-left: 10px;}
    .history {margin: 0 -10px;}
    .page_faq_inhalt h2 {font-size: 24px;line-height: 1.4;}
    .collapse_el.panel-default >.panel-heading h2 {font-size: 16px;}
    .collapse_el.panel-default > .panel-heading .collapsed, .collapse_el.panel-default > .panel-heading .collapse_trigger {background: url(../images/acc_xs_open.png) left center no-repeat transparent;padding: 20px 10px 20px 50px;}
    .accordeon_panel .panel .panel-heading .collapsed, .accordeon_panel .panel .panel-heading .acc_trigger {background: url(../images/acc_xs_open.png) left center no-repeat transparent;padding: 10px 10px 10px 50px;}
    .collapse_el .accordeon_panel .panel:nth-child(even) .panel-heading .collapsed, .collapse_el .accordeon_panel .panel:nth-child(even) .panel-heading .acc_trigger {background: url(../images/acc_xs_r_open.png) no-repeat right center transparent;padding: 10px 45px 10px 10px;}
    .faqs .collapse_el:nth-child(even) > .panel-heading .collapsed, .faqs .collapse_el:nth-child(even) > .panel-heading .collapse_trigger {background: url(../images/acc_xs_r_open.png) no-repeat right center transparent;padding: 20px 60px 20px 10px;}
    .collapse_el, .accordeon_panel .panel {border-left-width: 10px;}
    .faqs .collapse_el:nth-child(even), .accordeon_panel .panel:nth-child(even) {border-right-width: 10px;}
    .accordeon_panel .panel .panel-collapse {padding-left: 30px;}
    .pk_feld {min-height: 145px;padding: 2px 20px 20px 130px;background-position: left center;background-size: contain;}
    .pk_feld.bg_right {padding: 2px 130px 20px 20px;background-position: right center;background-size: contain;}
    .ergebnisse_ausgabe .info_feld_voll.bild_left .info_feld_inhalt, 
    .single_prod .info_feld_voll.bild_left .info_feld_inhalt {padding-left: 30px; padding-right: 30px;}
    .menu_schalter_close {margin-right: 0;width: 30px;}
    .page h1{font-size: 26px;}
    .page h2{font-size: 20px;}
    .page h3{font-size: 20px;}
    #ydkv_overlay .modal-dialog {width: 95%;margin-right: auto;margin-bottom: 20px;margin-top: 30px;}
    #ydkv_overlay .col-lg-2 {width: 0%;display: none;position: absolute;}
    #ydkv_overlay .col-lg-4 {width: 95%;float: left;}
    .l_bild {display: none;}
    .login_zusatz {min-height: auto;}
    .map_pin_container {width: calc(100%/22.5);height: calc(100%/15);}
    label.control-label[for="tel"]{line-height: 1.6;}
    .ag_text_rechts h3 {
    font-size: 20px;
  
}
}
@media (max-width: 590px) {
    .col-xs-6 {width: 100%;}
    .nav-tabs > li {display:block;width: 100%;}
    .map_pin_container[data-map-trigger="reg_1"] {top: 1%;left: 36.5%;}
    .map_pin_container[data-map-trigger="reg_10"] {top: 69%;left: 42.8%;}
    .map_pin_container[data-map-trigger="reg_8"] {left: 68.7%;top: 57%;}
    .map_pin_container[data-map-trigger="reg_9"] {top: 74%;left: 38%;}
}
@media (max-width: 459px) {
    .nav_container {width: 100%;box-shadow: none;padding: 90px 25px 50px 25px;}
    .menu_schalter_close {position: absolute;width: 30px;top: 25px;right: auto;z-index: 5;left: 25px;}
    .main_nav .menu > li > .sub-menu > li:hover a {font-size: 16px;}


    .services_feld p a {font-size: 18px;}
    .services_feld {padding: 20px 10px 5px;}
    .sprach_schalter .row {}
    .navigation_controls {margin: 0;}
    .info_feld.icon_links .info_feld_inhalt {padding: 10px 20px 30px;}
    .info_feld.icon_rechts .info_feld_inhalt {padding: 5px 20px 30px;}
    .info_feld {margin: 0 -20px 30px;}
    .text_feld ul {padding-left: 10px;}
    span.wpcf7-list-item-label {width: 190px;padding-top: 16px;}
    span.wpcf7-list-item {background-position: -300px bottom;}
    .scrollToTop {display: none !important;}
    .nav-tabs > li {float: none; width: 100%;}
    .kont_feld.bild_left {padding: 0px 20px 0px 20px;}
    /*    .map_pin_container[data-map-trigger="reg_8"] {left: 60%;}
        .map_pin_container[data-map-trigger="reg_9"] {top: 69%;}
        .map_pin_container[data-map-trigger="reg_1"] {top: -2%;left: 33%;}
        .map_pin_container[data-map-trigger="reg_10"] {top: 56%;left: 44%;}*/
    .ag_text_rechts h3 {font-size: 20px;}
    .ag_text_rechts {padding: 10px 20px 0 35px;}
    .page h1{font-size: 26px;}
    .page h2{font-size: 20px;}
    .page h3{font-size: 20px;}
    #ydkv_overlay .modal-dialog {width: 100%;}
    #ydkv_overlay button.close {right: 20px;top: -20px;}
    .accordeon_panel .panel .panel-heading h3 {
    font-size: 13px;
}
}

@media print {

.navigation_controls, .feld_icon, .services_feld, .lang_trigger, .agenturfinder, .info_feld_voll.bild_rechts, .scrollToTop, img.img-responsive, .lang_einweisung {display: none;}

.feld_icon {visibility: hidden;}

.inhalt {margin: 0 0 100px}

.kont_feld.bild_left {padding: 0;background-position: left;}

.tab-content .tab-pane.kein_bild {display: block;visibility: visible;}

.ag_text_rechts {position: relative;left: -50%;}

} 